Opened 8 years ago

Closed 8 years ago

#3889 closed Task (fixed)

Bump Maven requirement to 2.0.10

Reported by: Michael Osipov Owned by:
Priority: Normal Milestone: FCKeditor.Java 2.6
Component: Server : Java Version:
Keywords: Cc:

Description

2.0.10 has important bugfixes, we should raise the minimum requirement.

Change History (2)

comment:1 Changed 8 years ago by Michael Osipov

Status: newassigned

comment:2 Changed 8 years ago by Michael Osipov

Resolution: fixed
Status: assignedclosed

Fixed in [4084]

Note: See TracTickets for help on using tickets.
© 2003 – 2017 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy